RubyGems Navigation menu

galetahub-copyscape 0.1.0

Simple and easy way to use Copyscape API from Ruby

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.0 - March 14, 2018 (19 ko)

Dépendances de Runtime (2):

httparty >= 0.15.0
nokogiri >= 1.8.0

Dépendances de Development (4):

mocha >= 0
rake ~> 10.0
test-unit >= 3.2.0

Propriétaires:

Auteurs:

  • Ben VandenBos, Galeta Igor

Total de contrôle SHA 256:

dfe15c2f737de3edd64e7c7943189d44c83b9964280d19760501db84e5898adf

Total de téléchargements 8 784

Pour cette version 8 784

License:

MIT

Version de Ruby requise: >= 0

Required Rubygems Version: >= 1.3.6

Liens: